API sandbox

From whitwiki

JavaScript is required to use the API sandbox.